var r = Object.defineProperty;
var s = (e, t, i) => t in e ? r(e, t, { enumerable: !0, configurable: !0, writable: !0, value: i }) : e[t] = i;
var o = (e, t, i) => (s(e, typeof t != "symbol" ? t + "" : t, i), i);
import { PluginStaticResource as n } from "@ibiz-template/runtime";
class l {
  constructor() {
    o(this, "component", "IndexView");
  }
}
const c = new n(import.meta.url);
const m = {
  mateUrl: import.meta.url,
  install(e) {
    c.loadStyle(["/style.css"]), ibiz.config.gridEditShowMode = "all", ibiz.register.view.register(
      "VIEW_CUSTOM_GsIndexCSS",
      new l()
    );
  }
};
export {
  m as default
};
